» Ubuntu » Paket

Error

two or more packages specified (simple-scan oneiric-updates)